/******** NEUTRALISE BROWSERS *******/
* { margin: 0; padding: 0; }
img { border: none; }

/******** HTML ELEMENTS *********/

body {
  font-family: verdana, geneva, sans-serif;
  background: url(/images/setup/bg_tile.jpg) repeat-x left top #000;
}

p, div, td {
    font-size: 11px;
    line-height: 15px;
}

h1, h2, h3 {
  line-height: 130%;
  margin-bottom: 10px;
}

h1 {
  color: #C8182D;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

h2 {
  color: #000;
  text-transform: uppercase;
}

p {
  margin-bottom: 15px;
}

ol, ul {
  margin-left: 25px; 
  margin-bottom: 15px;
}

hr {
  margin-bottom: 10px;
}

pre {
  width: 730px;
 overflow: auto;
}


a {
  color: #013e7d;
  text-decoration: none;
}

a:hover {
  color: #222;
  text-decoration: underline;
}

a:active {
outline: none;
}

a:focus {
-moz-outline-style: none;
}

.photo {
  float: right;
  margin: 0 15px;
}

#printer {
  padding: 1px;
  font-size: 10px;
  color: #;
  text-align: right;
}

.clear { clear: both; }
.block { display: block; }

/********** NAVIGATION **********/

.doc-wrapper {
  width: 100%;
  /*background: url(/images/setup/bg_tile.png) repeat-x left top;*/
  overflow: hidden;
}

.shadow-layer {
  width: 100%;
  padding-bottom: 100px;
  background: url(/images/setup/bg_shadow.png) no-repeat center top;
  overflow: hidden;
}

.urls-layer {
  width: 100%;
  background: url(/images/setup/bg_urls.png) repeat-y center top;
  overflow: hidden;
}

#wrapper {
  width: 1000px;
  margin: 0 auto;
}

#header {
  width: 1000px;
  height: 168px;
  position: relative;
  z-index: 10;
}

#main-image {
  width: 1051px;
  height: 168px;
  background: url(/images/setup/augusta_index_001_03.png) no-repeat left top;
  position: absolute;
  z-index: 12;
  left: -25px;
  top: 0px;
}

#head-image {
  width: 220px;
  height: 124px;
  overflow: hidden;
  position: absolute;
  z-index: 11;
  right: 0px;
  top: 23px;
}

.design {
  width: 980px;
  padding: 10px;
  background: url(/images/setup/design_bg.png) repeat;
  overflow: hidden;
}

#mainbody {
  width: 960px;
  padding: 10px;
  background: #fff;
  overflow: hidden;
}

#leftcol, #middlecol, #rightcol {
  width: 320px;
  float: left;
  margin-bottom: 10px;
  overflow: hidden;
}

#middlecol, #rightcol {
  margin-left: 10px;
}

#footer {
  width: 1000px;
  overflow: hidden;
}

.footer-text {
  width: 315px;
  height: 155px;
  float: left;
  background: url(/images/setup/footer_bg.jpg) no-repeat left top #C8182D;
  overflow: hidden;
  padding-top: 20px;
  padding-left: 30px; 
}

.footer-text p {
  margin: 0; padding: 0;
  font-family: arial;
  font-size: 15px;
  color: #fff;
  line-height: 18px;
}

.footer-text p .name {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
}

.footer-text span {
  font-family: arial;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  line-height: 18px;
}

.footer-text a {
  color: #fff;
}


/****** GLOBAL NAV *******/
#global-nav {
  width: 1000px;
  height: 37px;
  background: url(/images/setup/global_nav.jpg) no-repeat left top;
  position: relative;
  z-index: 50;
}

#global-nav ul, #global-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}

#global-nav li.nav {
  float: left;
}

#global-nav li.dropdown-li {

}

#global-nav li.nav a {
  display: block;
  background-image: url(/images/setup/global_nav.jpg);
  height: 37px;
  background-repeat: no-repeat;
}

#global-nav li.nav1 a {
  width: 92px;
  background-position: -0px 0px;
}

#global-nav li.nav1 a:hover, #global-nav li.nav1 a.current {
  background-position: -0px -37px;
}

#global-nav li.nav2 a {
   width:  163px;
   background-position: -92px 0px;
}

#global-nav li.nav2 a:hover, #global-nav li.nav2 a.current {
  background-position: -92px -74px;
}

#global-nav li.nav2 a:hover #global-nav li.nav1 a {
  background-position: -0px -74px;
}

#global-nav li.nav3 a {
   width:  112px;
   background-position: -254px 0px;
}

#global-nav li.nav3 a:hover, #global-nav li.nav3 a.current {
  background-position: -254px -111px;
}

#global-nav li.nav4 a {
   width:  128px;
   background-position: -366px 0px;
}

#global-nav li.nav4 a:hover, #global-nav li.nav4 a.current {
  background-position: -366px -148px;
}

#global-nav li.nav5 a {
   width:  140px;
   background-position: -494px 0px;
}

#global-nav li.nav5 a:hover, #global-nav li.nav5 a.current {
  background-position: -494px -185px;
}

#global-nav .submenu-container {
  width: 982px;
  height: 272px;
  padding: 9px 5px 5px;
  background: #3b0b06;
  position: absolute;
  left: 4px;
  top: 36px;
  z-index: 52;
  visibility: hidden;
}

#global-nav .submenu-container .nav-caption {
  display: block;
  width: 54px;
  height: 272px;
  float: left;
  margin-right: 25px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  overflow: hidden;
}
#global-nav .submenu-container .submenu {
  width: 180px;
  height: 252px;
  padding: 15px 15px 10px 0;
  float: left;
  margin-right: 20px;
  overflow: hidden;
}
#global-nav .submenu-container ul li a,
#global-nav .submenu-container ul li span {
  display: block;
  width: 252px;
  height: auto;
  margin-bottom: 5px;
  font-family: arial;
  font-size: 14px;
  color: #FFF;
  text-decoration: none;
  background: none;
  line-height: 15px;
}
#global-nav .submenu-container ul li span {
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
  line-height: 17px;
}
#global-nav .submenu-container ul li a:hover {
  text-decoration: underline;
}

/********* NAVIGATION ***************/

#navbar-secondary {
  width: 980px;
  height: 75px;
  margin-bottom: 10px;
  overflow: hidden;
}

#navbar-secondary #links-container {
  float: right;
  margin-top: 30px;
  margin-right: 5px;
}

#navbar-secondary  a {
  font-family: arial;
  font-size: 12px;
  color: #C8182D;
  text-decoration: none;
  line-height: 16px;
  padding-right: 5px;
}

#navbar-secondary a:hover {
  text-decoration: underline;
}

#navbar-secondary span {
  color: #565656;
}

#global-cont {
  width: 1000px;
  position: relative;
  z-index: 40;
}

#multi-buttons {
  width: 140px;
  padding-top: 7px;
  
  overflow: hidden;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 100;
}

#multi-buttons .buttons {
  width: 25px;
  height: 24px;
  display: block;
  background-repeat: no-repeat;
  background-image: none;
  float: left;
  margin-right: 10px;
}

#multi-buttons #button1 {
  background-image: url(/images/setup/btn_twitter.png);
}

#multi-buttons #button1:hover {
  background-position: 0 -27px;
}

#multi-buttons #button2 {
  background-image: url(/images/setup/btn_facebook.png);
}

#multi-buttons #button2:hover {
  background-position: 0 -27px;
}

#multi-buttons #button3 {
  background-image: url(/images/setup/btn_livestates.png);
}

#multi-buttons #button3:hover {
  background-position: 0 -27px;
}

#multi-buttons #button4 {
  background-image: url(/images/setup/btn_photos.png);
}

#multi-buttons #button4:hover {
  background-position: 0 -27px;
}

#navbar-buttons {
  width: 1000px;
  clear: both;
  overflow: hidden;
}

#navbar-buttons .buttons {
  float: left;
  margin-right: 12px;
}

#navbar-buttons #button4 {
  margin-right: 0;
}

.navbar-links {
  padding: 10px;
}

.navbar-links a {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

.navbar-links a:hover {
  color: #ff0010;
}

#footer-logos {
  width: 655px;
  overflow: hidden;
  float: left;
}

#footer-logos img {
  float: left;
}

#sponsor {
  width: 320px;
  height: 173px;
  overflow: hidden;
  margin-bottom: 5px;
}

/********* POLL ***************/
.poll {
  width: 290px;
}

.poll span {
  font-family: arial;
  font-size: 12px;
  color: #fff;
}

.poll span.question {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}

.poll td {
  padding-bottom: 6px;
}

.poll .submit {
  display: block;
  width: 271px;
  height: 26px;
  margin: 15px auto 0;
  background: url(/images/setup/submit.png) no-repeat left top;
  border: none;
}

/********** ROSTERS **********/
.roster {
  width: 950px;
}

tr.roster-header td {
    font-weight: bold;
    color:white;
    background-color: #a1121c;
    padding: 2px;
}

tr.roster-header td a{
    color: white;
    text-decoration: underline;
}

tr.roster-header td a:hover {
    color: gray;
    text-decoration: none;
}

tr.roster-row0 a:hover, tr.roster-row1 a:hover {
    text-decoration: underline;
    color: #A0968C;
}

tr.roster-row0 td {
    background-color: #C6C6C6;
    font-size: 11px;
    padding: 2px;
}
tr.roster-row1 td {
    background-color: #FFFFFF;
    font-size: 11px;
    padding: 2px;
}

/********* BIOS ***********/
.bio {
    background: #CC0000;
    height: 220px;
  border: outset;
    padding: 5px;
    height: 225px;
}

.bio-name {
    color: #000000;
    font-weight: bold;
    font-size: 16px;
  padding: 10px;
}

.bio-data {
    color: #000000;
    font-weight: bold;
    font-size: 13px;
    padding: 10px;
}

.bio-data a{
    color: #fac303;
    font-weight: bold;
    font-size: 13px;
    padding: 5px;
}

.bio-data span{
    color: #;
    font-weight: bold;
}

.bio-photo {
  float: left;
  padding: 10px;
}


/********** SCHEDULE **********/

table.schedule {
  width: 950px;
  background-color: ;
}

.schedule-data {
  width: 500px;
}

.schedule-data td {
    padding: 5px;
}

tr.schedule-header td {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #a1121c;
    padding: 5px;
}

tr.schedule-row td {
    background-color: #;
    font-size: 11px;
    padding: 5px;
}


tr.schedule-row0 td {
    background-color: #d1d1d1;
    font-size: 11px;
    padding: 5px;
}

tr.schedule-row1 td {
    background-color: #;
    font-size: 11px;
    padding: 5px;
}

.home-opp {
  text-transform: uppercase;
}

#upcoming_bg {
  background: url("/images/base/schedule_bg.gif");
}

.upcoming{
  height: 148px;
  overflow: auto;
  scrollbar-base-color: #d2bd61;
  color: #FFFFFF;
    font-weight: bold;
  padding: 5px;
}

/********* HEADLINES ************/
#ticker {
  width: 1000px;
  height: 34px;
  margin: 0 auto;
  background: url(/images/setup/ticker_bg.gif) repeat-x left top;
  overflow: hidden;
}

#headlines-featured {
  background: url(/images/setup/middlecolumn_gradient_bg.jpg) repeat-x left top #C8182D;
  overflow: hidden;
}

#headlines-featured .container {
  padding: 10px;
  height: 95px;
  overflow: auto;
}

#headlines-featured span.date, #headlines-featured span.sport {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  color: #ff0010;
  line-height: 18px;
}

#headlines-featured span.sport {
  color: #fff;
}

#headlines-featured a {
  display: block;
  margin-bottom: 15px;
  font-family: arial;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  line-height: 18px;
}

#headlines-featured a:hover {
  color: #ff0010;
}

#sports-links a {
  font-family: arial;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  line-height: 18px;
}

#sports-links a:hover {
  color: #ff0010;
}

#sports-links span {
  color: #ccc;
  padding-right: 5px;
}

#sports-links .links {
  margin-bottom: 10px;
}



/***** TAB STYLES *****/
#tabs-poll {
  width: 320px;
  margin-bottom: 5px;
  overflow: hidden;
}

#tabs-poll .ui-tabs-nav {
  width: 320px;
  background: url(/images/setup/poll_tabs.jpg) no-repeat;
  overflow: hidden;
}


#tabs-poll #tabs-poll-state1 { background-position: 0px -0px; }
#tabs-poll #tabs-poll-state2 { background-position: 0px -40px; }

#tabs-poll .ui-tabs-nav li {
  float: left;
}

#tabs-poll .ui-tabs-nav li a {
  display: block;
  height: 40px;
}

#tabs-poll #tabs-poll-anchor1 { width: 91px; }
#tabs-poll #tabs-poll-anchor2 { width: 229px; }

#tabs-poll .ui-tabs-panel {
  width: 320px;
  padding-right: 3px;
  background: url(/images/setup/roghtcolumn_gradient_bg.jpg) repeat-x left top #c7182d;
  overflow: hidden;
}

#tabs-poll .ui-tabs-panel .container{
  color: #fff;
  padding: 10px;
  height: 293px;
  overflow: auto;
 }


/**************************************************/
#tabs-lh {
  width: 320px;
  margin-bottom: 5px;
  overflow: hidden;
}

#tabs-lh .ui-tabs-nav {
  width: 320px;
  background: url(/images/setup/lh_tabs.jpg) no-repeat;
  overflow: hidden;
}


#tabs-lh #tabs-lh-state1 { background-position: 0px -0px; }
#tabs-lh #tabs-lh-state2 { background-position: 0px -40px; }

#tabs-lh .ui-tabs-nav li {
  float: left;
}

#tabs-lh .ui-tabs-nav li a {
  display: block;
  height: 40px;
}

#tabs-lh #tabs-lh-anchor1 { width: 117px; }
#tabs-lh #tabs-lh-anchor2 { width: 203px; }

#tabs-lh .ui-tabs-panel {
  width: 320px;
  padding-right: 3px;
  background: url(/images/setup/middlecolumn_gradient_bg.jpg) repeat-x left top #c7182d;
  overflow: hidden;
}



/***************************************/
#tabs-ma {
  width: 320px;
  margin-bottom: 5px;
  overflow: hidden;
}

#tabs-ma .ui-tabs-nav {
  width: 320px;
  background: url(/images/setup/ma-tabs.jpg) no-repeat;
  overflow: hidden;
}


#tabs-ma #tabs-ma-state1 { background-position: 0px -0px; }
#tabs-ma #tabs-ma-state2 { background-position: 0px -40px; }

#tabs-ma .ui-tabs-nav li {
  float: left;
}

#tabs-ma .ui-tabs-nav li a {
  display: block;
  height: 40px;
}

#tabs-ma #tabs-ma-anchor1 { width: 109px; }
#tabs-ma #tabs-ma-anchor2 { width: 211px; }

#tabs-ma .ui-tabs-panel {
  width: 320px;
  padding-right: 3px;
  background: url(/images/setup/roghtcolumn_gradient_bg.jpg) repeat-x left top #c7182d;
  overflow: hidden;
}

#tabs-ma .ui-tabs-panel .container{
  color: #fff;
  padding: 10px;
  height: 241px;
  overflow: auto;
 }

#tabs-lh .ui-tabs-panel .container{
  color: #fff;
  padding: 10px;
  height: 419px;
  overflow: auto;
 }

/**calendar**/
.cal-head {
  width: 320px;
  height: 40px;
  display: block;
  position: relative;
  z-index: 10;
  background: url(/images/setup/left_column_bar_inactive_sprite.jpg) no-repeat left top; 
}

.cal-head a {
  width: 45px;
  height: 23px;
  background: url(/images/setup/left_column_bar_inactive_sprite.jpg) no-repeat -268px -10px; 
  position: absolute;
  z-index: 12;
  right: 7px;
  top: 10px;
}

.cal-head a:hover {
  background-position: -268px -50px;
}

#calendar td {
  background: #D8D8D8;
  color:#333;
  line-height: 24px;
}

#calendar .calendar-month td {
  background: url("/images/setup/cal_bg.jpg") repeat-x scroll left top #000;
  border: none;
}

#calendar .calendar-header td {
  background: #333;
  color: #FFF;
}

#calendar .inactive {
  background: #9F9F9F;
}

#calendar .calendar-event a {
  background: #666;
  color: #fff;
}

#calendar .calendar-event a:hover,
#calendar .current a {
  background: #003E7C;
  color: #FFF;
  font-weight: bold;
}

#calendar .event-schedule {
  background: url(/images/setup/middlecolumn_gradient_bg.jpg) repeat-x 0 0 #C8182D;
  color: #FFF;
  height: 219px;
  margin-top: 1px;
  overflow: auto;
  padding: 10px;
}

#calendar .event-schedule a {
  color: #FF182D;
}

#calendar .sport {
  font-weight: bold;
}

#calendar .today a {
  background: #000;
  color: #fff;
}

/********* COUNTDOWN STYLES********/
.countdown-container { 
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:50% 50%;
        padding-top: 13px;
	position:relative;
        margin: 5px px 7px 7px;
}

.countdown-container .countdown {
	overflow:hidden;
	list-style:none;
	padding-top:5px;
	padding-left:5px;
	width:285px;
	margin:50px auto 0;
}
	
.countdown-container .countdown li {
	float:left;
	list-style:none;
	margin:0;
	padding:5px;
	text-align:center;
	min-width:50px;
       margin-right:9px;
       color:#fff;
      font-size:18px
}

.countdown-container .countdown li.countdown-seconds { margin-right:0 }
		
.countdown-container .countdown li .countdown-digit {
	display:block;
	font-weight:900;
}
		
.countdown-container .countdown li .countdown-label { 
        font-size:0.85em; 
}
		
.countdown-container .countdown-url {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
	background:url(about:blank) //fix for IE absolute positioned empty links
}
	
.countdown-container .coutdown-text .title {
	font-weight:900;
	font-size:1.2em
}
	
.countdown-container .coutdown-text p {
	margin:0; 
	padding:0;
}
	
.countdown-container a[rel=wiki-link] { position:relative; z-index:2 }
	
.countdown-container  p.template-error {
	background: none repeat scroll 0 0 #eb3636;
	border: 1px solid #777777;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	padding: 5px 10px;
	text-align: center;
}